<ART ID="1330018" PID="2813" JID="139" BPAGE="1330018-1" EPAGE="1330018-35" PII="S0217751X13300184" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE <F>W</F> BOSON MASS MEASUREMENT USING THE COLLIDER DETECTOR AT FERMILAB</MTI>
<INFO>The Collider Detector at Fermilab is also known as CDF.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU</FNM>
<SNM>ZENG</SNM>
<EAD>yz38@phy.duke.edu</EAD>
<X-REF REFID="S0217751X13300184FN001"></X-REF>
<X-REF REFID="S0217751X13300184AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13300184FN001">
<P>Also at CGG, Houston, TX 77072.</P></FTN>
<AFF ID="S0217751X13300184AF001">Department of Physics, Duke University, Durham, NC 27708, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2013</RE>
<AC>12 April 2013</AC>
<![CDATA[<PUB>16 May 2013</PUB>]]>
</HIST>
<ABST>
<P>As one of the most important parameters in the Standard Model (SM), the mass of the <F>W</F> boson <F>(m<INF>W</INF>)</F> is currently the limiting factor in our ability to tighten the constraint on the mass of the Higgs boson <F>(m<INF>H</INF>)</F> within the SM framework. This review summarizes the world's most precise <F>m<INF>W</INF></F> measurement to date using <F>~2.2 <RM>fb</RM><SUP>-1</SUP></F> data collected in <F><TEX ID="S0217751X13300184M001">$p\bar{p}$</TEX></F> collisions at <F><TEX ID="S0217751X13300184M002">$\sqrt{s} = 1.98~{\rm TeV}$</TEX></F> with the CDF II detector at the Fermilab Tevatron Collider. This review will first describe the motivation for improving the precision of <F>m<INF>W</INF></F> measurement, then present the details of this analysis, followed by the final measurement result and the future perspective.</P>
</ABST>
<KWDG>
<KWD><F>W</F> boson</KWD>
<KWD>mass</KWD>
<KWD>CDF</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.38.Be</KWD>
<KWD>14.70.Fm</KWD>
<KWD>12.15.Ji</KWD>
<KWD>13.85.Qk</KWD>
</KWDG>
</FRONT>
</ART>
