<ART ID="1350044" PID="2813" JID="139" BPAGE="1350044-1" EPAGE="1350044-12" PII="S0217751X13500449" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RELATION BETWEEN THE MODEL OF A CRYSTAL WITH DEFECTS AND PLEBANSKI'S THEORY OF GRAVITY</MTI>
<RTI>Model of a Crystal with Defects and Plebanski's Theory of Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. L.</FNM>
<SNM>BENNETT</SNM>
<EAD>dlbennett99@gmail.com</EAD>
<X-REF REFID="S0217751X13500449AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500449AF001">Brookes Institute for Advanced Studies, Copenhagen, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>C. R.</FNM>
<SNM>DAS</SNM>
<EAD>crdas@cftp.ist.utl.pt</EAD>
<X-REF REFID="S0217751X13500449FN001"></X-REF>
<X-REF REFID="S0217751X13500449AF002"></X-REF>
</AUT>
<FTN ID="S0217751X13500449FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500449AF002">Centre for Theoretical Particle Physics, Lisbon, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>L. V.</FNM>
<SNM>LAPERASHVILI</SNM>
<EAD>laper@itep.ru</EAD>
<X-REF REFID="S0217751X13500449AF003"></X-REF>
<X-REF REFID="S0217751X13500449AF004"></X-REF>
</AUT>
<AUT>
<FNM>H. B.</FNM>
<SNM>NIELSEN</SNM>
<EAD>hbech@nbi.dk</EAD>
<X-REF REFID="S0217751X13500449AF004"></X-REF>
</AUT>
<AFF ID="S0217751X13500449AF003">The Institute of Theoretical and Experimental Physics, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X13500449AF004">The Niels Bohr Institute, Copenhagen, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2012</RE>
<AC>20 March 2013</AC>
<![CDATA[<PUB>8 May 2013</PUB>]]>
</HIST>
<ABST>
<P>In the present investigation, we show that there exists a close analogy of geometry of space&#x2013;time in general relativity (GR) with a structure of defects in a crystal. We present the relation between the Kleinert's model of a crystal with defects and Plebanski's theory of gravity. We have considered the translational defects &#x2014; dislocations and the rotational defects &#x2014; disclinations &#x2014; in the three- and four-dimensional crystals. The four-dimensional crystalline defects present the Riemann&#x2013;Cartan space&#x2013;time which has an additional geometric property &#x2014; "torsion" &#x2014; connected with dislocations. The world crystal is a model for the gravitation which has a new type of gauge symmetry: the Einstein's gravitation has a zero torsion as a special gauge, while a zero connection is another equivalent gauge with nonzero torsion which corresponds to the Einstein's theory of "teleparallelism". Any intermediate choice of the gauge with nonzero connection <F><TEX ID="S0217751X13500449M001">$A^{IJ}_{\mu}$</TEX></F> is also allowed. In the present investigation, we show that in the Plebanski formulation the phase of gravity with torsion is equivalent to the ordinary or topological gravity, and we can exclude a torsion as a separate dynamical variable.</P>
</ABST>
<KWDG>
<KWD>Plebanski gravity</KWD>
<KWD>quantum gravity</KWD>
<KWD>teleparallelism</KWD>
<KWD>Kleinert crystal</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>04.50.Kd</KWD>
<KWD>04.60.Bc</KWD>
<KWD>04.60.Nc</KWD>
</KWDG>
</FRONT>
</ART>
