<ART ID="1350046" PID="2813" JID="139" BPAGE="1350046-1" EPAGE="1350046-18" PII="S0217751X13500462" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONUNIVERSAL GAUGINO MASSES AND NATURAL SUPERSYMMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ILIA</FNM>
<SNM>GOGOLADZE</SNM>
<EAD>ilia@bartol.udel.edu</EAD>
<X-REF REFID="S0217751X13500462FN001"></X-REF>
<X-REF REFID="S0217751X13500462FN002"></X-REF>
<X-REF REFID="S0217751X13500462AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500462FN001">
<P>On leave of absence from: Andronikashvili Institute of Physics, 0177 Tbilisi, Georgia.</P></FTN>
<FTN ID="S0217751X13500462FN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>FARIHA</FNM>
<SNM>NASIR</SNM>
<EAD>fariha@udel.edu</EAD>
<X-REF REFID="S0217751X13500462AF001"></X-REF>
</AUT>
<AUT>
<FNM>QAISAR</FNM>
<SNM>SHAFI</SNM>
<EAD>shafi@bartol.udel.edu</EAD>
<X-REF REFID="S0217751X13500462AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500462AF001">Bartol Research Institute, Department of Physics and Astronomy, University of Delaware, Newark, DE 19716, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 January 2013</RE>
<AC>22 March 2013</AC>
<![CDATA[<PUB>8 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We demonstrate that natural supersymmetry is readily realized in the framework of <F>SU(4)<INF>c</INF> &#x00D7;SU(2)<INF>L</INF> &#x00D7;SU(2)<INF>R</INF></F> with nonuniversal gaugino masses. Focusing on ameliorating the little hierarchy problem, we explore the parameter space of this model which yields small fine-tuning measuring parameters (natural supersymmetry) at the electroweak scale <F>(&#x0394;<INF><RM>EW</RM></INF>)</F> as well as at high scale <F>(&#x0394;<INF><RM>HS</RM></INF>)</F>. It is possible to have both <F>&#x0394;<INF><RM>EW</RM></INF></F> and <F>&#x0394;<INF><RM>HS</RM></INF></F> less than 100 in these models, (2% or better fine-tuning), while keeping the light CP-even (Standard Model-like) Higgs mass in the 123&#x2013;127 GeV range. The light stop quark mass lies in the range <F><TEX ID="S0217751X13500462M001">$700~{\rm GeV} &#x003C; m_{\tilde{t}_1} &#x003C; 1500~{\rm GeV}$</TEX></F>, and the range for the light stau lepton mass is <F><TEX ID="S0217751X13500462M002">$900~{\rm GeV} &#x003C; m_{\tilde{\tau}_1} &#x003C; 1300~{\rm GeV}$</TEX></F>. The first two family squarks are in the mass range <F><TEX ID="S0217751X13500462M003">$3000~{\rm GeV} &#x003C; m_{\tilde{t}_1} &#x003C; 4500~{\rm GeV}$</TEX></F>, and for the gluino we find <F><TEX ID="S0217751X13500462M004">$2500~{\rm GeV} &#x003C; m_{\tilde{g}_1} &#x003C; 3500~{\rm GeV}$</TEX></F>. We do not find any solution with natural supersymmetry which yields significant enhancement for Higgs production and decay in the diphoton channel.</P>
</ABST>
<KWDG>
<KWD>Natural supersymmetry</KWD>
<KWD>little hierarchy</KWD>
<KWD>nonuniversal gaugino</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>12.60.<F>-</F>i</KWD>
<KWD>12.10.Dm</KWD>
</KWDG>
</FRONT>
</ART>
